Subject: Ticket Assigned - esc de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 06:50:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc de ana                    Customer:  this been out since lastweek Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664215133 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:40 AM, 31st May                   Mohammed                    Hi Ana, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:40 AM, 31st May                     ana                    9664215133           10:41 AM, 31st May                     ana                    i need the driver to contactme           10:41 AM, 31st May                   Mohammed                   Your order is out for delivery now           10:41 AM, 31st May                     ana                    this order was out for deilivery since last week           10:41 AM, 31st May                     ana                    so i dont understand why its taking forever           10:41 AM, 31st May                     ana                    i am in dubai           10:41 AM, 31st May                     ana                    doesnt make sense           10:42 AM, 31st May                     ana                    that its taking forever to reach me           10:42 AM, 31st May                     ana                    please let me know why this is taking forever           10:42 AM, 31st May                     ana                    and how long it will take to reach me?           10:43 AM, 31st May                     ana                    another week ?           10:43 AM, 31st May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:43 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           10:46 AM, 31st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:49 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647204